body, html{width: 100%;height: 100%;}
.bottom1{margin-bottom: 2em;}
/*背景图*/
.bg{width: 100%;height: auto;background-color: #e2d6bd;}
.bg > img{display: inline-block;width: 100%;height: auto;}
.bg ul{width: 100%;height: auto;}
.bg ul li{float: left;width: 25%;height: auto;}
.bg ul li a{display: inline-block;width: 100%;height: 100%;}
.bg ul li a img{display: inline-block;width: 100%;height: auto;}
/*医院*/
.hospital, .address{font-size: 16px;background-color: #f5eede;padding-top: 2.5em;}
.hospital .h-tab, .address .h-tab{padding-left: 3%;padding-right: 3%;}
.hospital .h-tab li, .address .h-tab li{float: left;width: 46%;height: auto;border:2px solid #d7c59f;font-size: 0.8em;color: #333;text-align: center;padding-top:0.5em;padding-bottom: 0.5em;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 2.5em;cursor: pointer;font-family:SimSun;}
.hospital .h-tab li > a{color: #333;display: inline-block;width: 100%;height: 100%;}
.hospital .h-tab li:nth-child(odd), .address .h-tab li:nth-child(odd){margin-right: 8%;}
.hospital .h-tab li.h-active, .address .h-tab li.h-active{border-color:#863a3c;}
/*内容切换*/
.ycontent li{padding-left: 3%;padding-right: 3%;color: #333;padding-bottom: 4em;display: none;}
.content li{padding-left: 3%;padding-right: 3%;color: #333;padding-bottom: 4em;}
.content li.block, .ycontent li.block{display: block;}
.content li > img, .ycontent li > img{display: block;width: 100%;height: auto;padding-bottom: 1.5em;}
.content li p.co-p1{font-size: 1em;margin-bottom: 1.5em;}
.content li p.co-p1 span{display: inline-block;float: left;}
.content li p.co-p1 b{color: #721b1b;letter-spacing: 1px;display: inline-block;float: left;}
.content li p.co-p2{font-size: 0.8em;text-indent: 2em;line-height: 2;letter-spacing: 1px;}
/*食品*/
.food{width: 100%;height: auto;}
.food img{display: inline-block;width: 100%;height: auto;}
/*地址*/
.ycontent li h3{font-size: 1em;margin-bottom: 2em;color: #333;letter-spacing: 2px;padding-top: 2em;}
.ycontent li p{font-size: 0.8em;color: #333;text-align: justify;text-indent: 2em;line-height: 2;}
/*玉环片区*/
.abg1{background-color: #f5eede;}
.abg2{background-color: #e2d6bd;}
.abg3{background-color: #e2d6bd;}
.abg4{background-color: #f5eede;}
.abg5{background-color: #e2d6bd;}
.abg6{background-color: #f5eede;}
.area1{width: 100%;height: auto;font-size: 16px;padding-top: 2em;position: relative;z-index: 10;padding-bottom: 14em;}
.area1 > img.ar-bg1{position: absolute;z-index: 20;width: 30%;height: auto;display: inline-block;top: 0;right: 0;}
.area1 h3, .shop h3, .electricity h3{height: auto;text-align: center;padding-bottom: 1.5em;}
.area1 h3 > a{display: inline-block;width: 100%;height: 100%;}
.area1 h3 > a img.ar-img1, .shop h3 img, .electricity h3 img{display: inline-block;width: 30%;height: auto;}
.area1 h3 > a img.ar-img2{display: inline-block;width: 50%;height: auto;}
.down1{padding-left: 5%;padding-right: 5%;position: relative;z-index: 30;padding-bottom: 1em;}
.down1-1{width: 100%;height: 4em;line-height: 4em;color: #030303;text-align: center;position: relative;z-index: 50;cursor: pointer;}
.down1-1 img{display: inline-block;position: absolute;z-index: 60;top: 30px;right: 20px;}
.down1-1 span{font-size: 1em;}
.down1 ul{position: absolute;z-index: 40;left: 0;top: 4em;margin-left: 5%;margin-right: 5%;height: 300px;overflow-y: scroll;width: 90%;border-top: 1px solid #999;display: none;cursor: pointer;}
.down1 ul li{text-align: center;line-height: 4em;height: 4em;width: 100%;border-bottom: 1px solid #999;}
.details{padding-top: 1.5em;padding-bottom: 2.5em;background-color: #dccca2;margin-left: 5%;margin-right: 5%;}
.details p{padding-left: 5%;padding-right: 5%;font-size: 0.8em;color: #333;}
.details p.de-bottom1{margin-bottom: 1em;height: auto;}
.details p span, .details p b{display: inline-block;float: left;}
.details p span{width: 27%;margin-right: 5%;text-align: right;}
.details p b{width: 63%;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;font-weight: normal;}
/*智慧药店*/
.shop{width: 100%;height: auto;font-size: 16px;background-color: #f5eede;position: relative;z-index: 10;padding:2em 5% 3em;}
.shop p, .electricity p{font-size: 0.8em;color: #333;text-indent: 2em;line-height: 2;text-align: justify;}
.shop > img{position: absolute;z-index: 20;left: 0;top: 0;width: 30%;height: auto;display: inline-block;}
/*电商公司*/
.electricity{width: 100%;height: auto;font-size: 16px;background-color: #e2d6bd;position: relative;z-index: 10;padding:2em 5% 3em;}
.electricity > img{position: absolute;z-index: 20;left: 0;bottom: 0;width: 30%;height: auto;display: inline-block;}
.electricity .el-a{text-align: center;}
.electricity .el-a > a{display: inline-block;font-size: 1em;color: #fff;padding:0.8em 5em;background-color: #721b1b;letter-spacing: 1px;}